GRUPO 3 - Feature #5809

Feature # 4964 (Resolved): Codificacion

Feature # 5806 (In Progress): Traspaso de codigo de bloques a pybricks

Transcripcion del codigo
11/17/2025 09:09 AM - Matias Sagredo

Status: In Progress
Priority: Normal
Assignee: Camilo Geraldo
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/17/2025
11/22/2025
70%

6.00 hours
0.00 hour

Description

Transcripcién al lenguaje a fijarse para el prototipo y su interfaz.

History

#1 - 11/17/2025 09:10 AM - Matias Sagredo

- Status changed from New to In Progress

#2 - 11/21/2025 08:46 AM - Matias Sagredo

Matias Sagredo wrote:

Transcripcién a Visual Studio Code.

#3 - 11/21/2025 08:47 AM - Matias Sagredo
- % Done changed from 10 to 70

12/06/2025

1/1
